NEPOMUKSERVICESTUB(8)

NAME
nepomukservicestub - Adaptateur pour KDE des modules externes de services Nepomuk.

SYNOPSIS

nepomukservicestub [--help] [Options générales] [Options-Qt™] [Options-KDE] {Service}

DESCRIPTION

nepomukservicestub lance un module externe de service Nepomuk dans un processus séparé.

Il est utilisé par nepomukserver pour lancer tous les services Nepomuk configurés.

OPTIONS GéNéRALES

--author
    Affiche des informations sur l'auteur.

--help
    Affiche l'aide des options.

--help-all
    Affiche toutes les options.

--help-kde
    Affiche les options spécifiques à KDE.

--help-qt
    Affiche les options spécifiques à Qt™.

--license
    Affiche des informations sur la licence.

-v --version
    Affiche des informations sur la version.

OPTION DE L'APPLICATION

Service
    Le nom du module externe de service à lancer

VOIR éGALEMENT

nepomukserver(8)

BOGUES

Il y a probablement des tonnes de bogues. Veuillez utiliser bugs.kde.org: http://bugs.kde.org pour les signaler.

AUTHOR
Sebastian Trueg <trueg@kde.org>.